So i've been trying to get this going on 14.04LTS... bit of a hiccup :(
When i go under Extensions > Cutter/Plotter nothing comes up but a little line... according to apt-get all the stuff needed...